a { color: #4D3300; }

a:hover { color: #7B5100; }

a:visited { color: #7B5100; }

.smallBullet { color: #4D3300; }



.citation a

	{

	color: #900;

	}



body

	{ 

	background-color: #C1B7AE;

	color: #000;

	}



.reportBody

	{

	background-color: #FFF;

	border-color: #3F270F;

	}



.pageTitle

	{

	color: #fff;

	/*

	-- these were for ahnentafel and register only

	color: #444;

	background-color: #E7E7E7;

	border-color: #999;

	*/

	}



.tocTitle, .tocAuthor

	{

	color: #fff;

	}



.tocLinksTitle, .tocIntroTitle, .tocContactTitle

	{

	color: #4D3300;

	border-color: #666;

	}

	

.footerWrapper

	{

	color: #666;

	}



.idxBar

	{

	border-color: #999;

	background-color: #E7E7E7;

	}

	

.idxSur, .wmRelatedRecord, .srcEntry, .fhName, .drBox, .drBoxBold

	{

	border-color: #666;

	}

	

.wcHFather, .wcWFather, .wcHMother, .wcWMother,

.wcHusband, .wcWife, .wcHFacts, .wcWFacts,

.wcChildren, .wcChild, .wcMChild, .wcFChild,

.wcChildBold, .wcMChildBold, .wcFChildBold

	{

	border-color: #999;

	}



.wcHFather, .wcWFather, .wcHusband, .wcHFacts, .wcMChild, .wcMChildBold

	{

	background-color: #f0f2ff;

	}



.wcHMother, .wcWMother, .wcWife, .wcWFacts, .wcFChild, .wcFChildBold

	{

	background-color: #fff0fb;

	}



.wcChild, .wcChildBold

	{

	background-color: #ffffdd;

	}



.wcHSpouses, .wcWSpouses, .psFooterRecord, .wcMarriage

	{

	color: #444;

	background-color: #E7E7E7;

	border-color: #999;

	}



.wcMarriageTitle, .drNumber, .drSourceName, .drSpouseName,

.drBoxBold .drNumber, .drBoxBold .drSourceName

	{

	color: #000;

	}



.wcFactsRecord

	{

	border-color: #ccc;

	}



.psPicture img, .wmItemMedia img, .wcFactPicture img

	{ 

	background-color: #CCC;

	border-color: #666;

	}



.psEvent, .psFact, .psParent, .psOtherSpouses,

.psSpouse, .fhItem

	{

	background-color: #E7E7E7;

	}



.psSpousesTitle, .psNotesTitle, .wcChildrenTitle, .psChildren

	{ 

	color: #444;	

	}



.rrChildren

	{

	background-color: #EEE;

	}



	

